{% set CodiceModulo = "DOM_ANI_MAN" %}
{% set Urn = "document:c_e216:autorizzazione.sanitaria.animali.manifestazione" %}
{% set Urn_procedimento = "altra.pratica" %}
{% set allegati=[
{ "codice":"DES-MAN-ANI",
  "urn":"document:c_e216:descrizione.manifestazione.animali",
  "descrizione_tabella_allegati":"descrizione, sottoscritta dall’organizzatore della manifestazione, utile a documentare tutte le azioni/attività messe in atto al fine di garantire e tutelare il benessere degli animali",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"organizzatore manifestazione",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"MARCA_BOLLO",
  "urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
  "descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"",
  "numero":"1",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"secondario"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione sanitaria per la presenza di animali durante una manifestazione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|29/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione sanitaria per la presenza di animali durante una manifestazione {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - autorizzazione sanitaria per la presenza di animali durante una manifestazione'"/>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione sanitaria per la presenza di animali durante una manifestazione </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_container="true", 
                      visibility_iscrizione_runts="display:none") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}                      

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell’autorizzazione sanitaria per la presenza di animali durante lo svolgimento della manifestazione </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_DenominazioneManifestazione"> Denominazione della manifestazione </label>
      <input class="form-control" id="Parametri_DenominazioneManifestazione" name="Parametri_DenominazioneManifestazione" label="Denominazione della manifestazione">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_LuogoSvolgimento"> Luogo di svolgimento </label>
      <input class="form-control" id="Parametri_LuogoSvolgimento" name="Parametri_LuogoSvolgimento" label="Luogo di svolgimento">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_DataSvolgimento"> Data di svolgimento </label>
      <input class="form-control" id="Parametri_DataSvolgimento" name="Parametri_DataSvolgimento" label="Data di svolgimento" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_OrarioSvolgimento"> Orario di svolgimento </label>
      <input class="form-control" id="Parametri_OrarioSvolgimento" name="Parametri_OrarioSvolgimento" label="Orario di svolgimento" format="time">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
       Nelle anagrafiche del minore settare onceonly = 'true' -->
  <input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
  <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
  <input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
  {{ anagrafica.persona_fisica( prefix="AventeTitolo", 
                                intestazione="che il responsabile della manifestazione è", 
                                visibility_intestazione="visibility:visibility", 
                                visibility_residenza="visibility:visibility", 
                                visibility_mail="display:none", 
                                cf_obbligatorio="true", 
                                pec_obbligatoria ="false", 
                                campi_readonly="", 
                                mailordinaria_obbligatoria="false", 
                                visibility_domicilio="display:none", 
                                visibility_datanascita="display:none", 
                                onceonly="false", 
                                visibility_container="false")}}
   <div class="form-row" mandatory_enabled="true">
     <div class="form-group col-lg-12">
       <label for="AventeTitolo_Qualifica"> Qualifica </label>
       <input class="form-control" id="AventeTitolo_Qualifica" name="AventeTitolo_Qualifica" label="Qualifica">
     </div>
   </div>                                 
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
       Nelle anagrafiche del minore settare onceonly = 'true' -->
  <input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
  <input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
  {{ anagrafica.persona_fisica( prefix="AventeTitolo1", 
                                intestazione='<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox" value="SI"/> che il medico veterinario libero professionista reperibile per le esigenze di carattere zooiatrcio (se già individuato)', 
                                visibility_intestazione="visibility:visibility", 
                                visibility_residenza="visibility:visibility", 
                                visibility_mail="display:none", 
                                cf_obbligatorio="true", 
                                pec_obbligatoria ="false", 
                                campi_readonly="", 
                                mailordinaria_obbligatoria="false", 
                                visibility_domicilio="display:none", 
                                visibility_datanascita="display:none", 
                                onceonly="false", 
                                visibility_container="true")}}

<div class="container">
  <div class="paragraph text-justify"> che nel corso della quale è prevista </div>
</div>                       

<div class="container border bg-light">
  {% set testi = [
    "sfilata",
    "esposizione",
    "impiego"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Previsto" name="Tassonomia_Previsto" label="Previsto" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Previsto{{ loop.index }}" name="Tassonomia_Previsto" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Previsto{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Specie animali e numero esemplari coinvolti </label>
    </div>
  </div>
  {% set testi = [
    "bovini",
    "suini",
    "ovi-caprini",
    "equini",
    "esotici",
    "avicoli",
    "rapaci",
    "uccelli ornamentali",
    "conigli",
    "cani",
    "gatti"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_SpecieAnimale" name="Tassonomia_SpecieAnimale" label="Specie animale" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_SpecieAnimale" id="Tassonomia_SpecieAnimale{{ loop.index }}" name="Tassonomia_SpecieAnimale{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_SpecieAnimale{{ loop.index }}"> {{ testo|safe }} </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_SpecieAnimale{{ loop.index }}.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_NSpecie{{ loop.index }}"> Numero esemplari coinvolti </label>
        <input class="form-control" id="Parametri_NSpecie{{ loop.index }}" name="Parametri_NSpecie{{ loop.index }}" label="Numero esemplari coinvolti" format="number">
      </div>
    </div>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="Tassonomia_SpecieAnimale" id="Tassonomia_SpecieAnimale13" name="Tassonomia_SpecieAnimale13" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_SpecieAnimale13"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_SpecieAnimale14" name="Tassonomia_SpecieAnimale14" label="Altro" mandatory_enabled="#Tassonomia_SpecieAnimale13.checked()">
    </div>
  </div>
  <div class="form-check indent-1">
    <div class="form-row" mandatory_enabled="#Tassonomia_SpecieAnimale13.checked()">
        <div class="form-group col-lg-12">
            <label for="Parametri_NSpecie13"> Numero esemplari coinvolti </label>
            <input class="form-control" id="Parametri_NSpecie13" name="Parametri_NSpecie13" label="Numero esemplari coinvolti" format="number">
        </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipologia manifestazione </label>
    </div>
  </div>
  {% set testi = [
    "espositiva",
    "commerciale",
    "sportiva",
    "palio",
    "didattica",
    "promozione allo sport"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Tipologia" name="Tassonomia_Tipologia" label="Tipologia manifestazione" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Tipologia" id="Tassonomia_Tipologia{{ loop.index }}" name="Tassonomia_Tipologia{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Tipologia{{ loop.index }}"> {{ testo|safe }} </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Tipologia{{ loop.index }}.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_NumeroSpecie{{ loop.index }}"> Numero esemplari coinvolti </label>
        <input class="form-control" id="Parametri_NumeroSpecie{{ loop.index }}" name="Parametri_NumeroSpecie{{ loop.index }}" label="Numero esemplari coinvolti" format="number">
      </div>
    </div>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="Tassonomia_Tipologia" id="Tassonomia_Tipologia7" name="Tassonomia_Tipologia7" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_Tipologia7"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_Tipologia7_note" name="Tassonomia_Tipologia7_note" label="Altro" mandatory_enabled="#Tassonomia_Tipologia7.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}